
server {
    listen 80;
    server_name 91wxfx.cn admimplat.ronghemall.com admin.wuye.qiege123.com adminmer.ronghemall.com agent-admin.bc2c.cn aibot-mgr.hnusri.cn ajcxkjh.top arttreeart.com bot.xingchengai.com.cn cc.kuake668.cn chinawallpapernewvision.com csfz.dgjgd.net cvb.tsxyd.cn cy.zhudianyou.cn datav.wechatip.com doc.kuake668.cn en.vanistec.com fankui.thisadmin.cn fcp7.cn fmd.zxrjai.com gatorbio.cn geo.lianzhi.fun geo.shugan.cn guansunc.cnacode.com gxp.xinzhibang168.com gypwdj.cn h5.qdxhajzzp.com h5merchant.ronghemall.com hnzhkj888.top hs.hantianchen.com img.yiguanxinrong.cn jd.test.lantian-life.com jd.zhudianyou.cn jy.jiyu313.cn jz.helegogo.com jz.xcx-kaifa.com kefort.com.cn kmjychy.cn longzankeji.cn modelsystem.qdxhajzzp.com operate.mei-d.com qdmxk.com qingyuanclub.cn qrxy.top quzqywf.com rd.kewei123.com taocharm.com test.hbbhlg.com v2p.flylook.cn vanistec.com vs.cosimg.cc work.pc-ai.cn www.de621sign.cn www.haiyingkeji.cn www.hcerd.com www.jsjdjks.cn www.juguangkoc.cn www.kakele.cn www.meiyimei.top www.qianchuangfeng.com www.sanmie.cn www.surapidelevators.com www.vjclighting.com www.weiyimeitu.com www.yueganxingqiu.com www.zhumengtech.cn wxapp.junyechoo.com xcx.zhudianyou.com xttonghong.top xxzz.zjwhcmxy.com yzf5.luosidong.com zbsql.lianzhiai.cn zhumengtech.cn zywy.bingguanjia.com.cn;
    index index.php index.html;
    root /www/wwwroot/sanshanyouya.com/public;
    include enable-php-82.conf;
    include /www/server/panel/vhost/rewrite/sanshanyouya.com.conf;
    location ~ ^/(\.user.ini|\.htaccess|\.git|\.env|\.svn) { return 404; }
    access_log /www/wwwlogs/program_b_live_batch0.log;
    error_log  /www/wwwlogs/program_b_live_batch0.error.log;
}
